.login-page{
    /* background-color:#CCCCCC;  */
    background:  url("/assets/images/login/bg.png") no-repeat center center fixed;
    display: flex;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.login-logo{
    height: 50px;
    line-height: 50px;
    color: #FFF;
    /*    font-weight: bold;
        text-shadow: 2px 2px 6px rgba(0,0,0,0.3);*/
}

.login-logo b{
    height: 50px;
    line-height: 50px;
    display: inline-block;
}

.login-box-body
{
    width: 50%;
    padding: 2rem;
    /* background:rgba(255,255,255,0.4);  */
    -webkit-animation: fade-in 1.5s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fade-in 1.5s; /* Firefox < 16 */
    -ms-animation: fade-in 1.5s; /* Internet Explorer */
    -o-animation: fade-in 1.5s; /* Opera < 12.1 */
    animation: fade-in 1.5s;
}
.login-footer{
    color: #FFFFFF;
    text-shadow: 0px 0px 5px #000000;
}
.login-box a{
    color: #7edcf8cc;
}
.login-box a:hover  {
    color: #0073b7;
}

.login-box, .register-box { width:100%; }


.login-box-body, .register-box-body {
    background: none;
}
.login-box {
    margin: 0 auto;
    display: flex;
    align-items: center;
    width: 100%;
}
.login_feature {
    width: 50%;
    padding: 2rem;
    img {
        width: 100%;
    }
}

a .forget {
    color: #57d4f3;
}